/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");
h3.q_slide_text {
    max-width: 500px ;
    background: rgba(255, 255, 255, 0.73);
    color: #000;
    font-size: 20px;
    padding: 20px;
    }
    header.page_header.transparent.scrolled_not_transparent.has_woocommerce_dropdown.fixed.scrolled a {
    color: #000;
}
    body.home nav.main_menu > ul > li > a, body.page.page-id-778 nav.main_menu > ul > li > a{
    color: #fff;
}
   body.home nav.main_menu > ul > li > a:hover,body.page.page-id-778 nav.main_menu > ul > li > a:hover {
    color: #fff;
}
